## libdpkg-log-perl 1.20

=== debian/changelog ===
libdpkg-log-perl (1.20-2) unstable; urgency=low

  * debian/control: 
    - add Vcs-Svn and Vcs-Browser fields
    - make short description a noun phrase
    - add missing build dependencies (closes: #615470)
    - add /me to Uploaders
  * Switch to source format 3.0 (quilt).
  * Don't install README anymore.
  * Install examples.
  * Add a patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Feb 2011 19:58:26 +0100

libdpkg-log-perl (1.20-1) unstable; urgency=low

  * New upstream release

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Wed, 23 Feb 2011 14:35:07 +0100

libdpkg-log-perl (1.10-1) unstable; urgency=low

  * New upstream release

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Tue, 22 Feb 2011 10:29:37 +0100

libdpkg-log-perl (1.00-1) unstable; urgency=low

  * Initial Release.

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Fri, 18 Feb 2011 13:53:43 +0100
