=== debian/control ===
Source: libdpkg-log-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 libdatetime-perl,
 libdatetime-format-strptime-perl,
 libparams-validate-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Patrick Schoenfeld <schoenfeld@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdpkg-log-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdpkg-log-perl/
Homepage: http://search.cpan.org/dist/DPKG-Log/

Package: libdpkg-log-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdatetime-perl,
 libdatetime-format-strptime-perl,
 libparams-validate-perl
Description: module for parsing and analysing dpkg log files
 DPKG::Log is a perl library which aims at parsing and analysing
 a dpkg logfile.
 .
 It supports:
 - Parsing a dpkg log and representing each line as a separate
   generic object.
 - Analysing a dpkg log and extracting information from it,
   such as installed packages, upgraded packages etc.
