=== debian/watch ===
version=3
http://search.cpan.org/dist/DPKG-Log/   .*/DPKG-Log-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
